import { BlockQuoteB } from "../Quotes"



export const timelinepersontabs = [
        {
          node: <>
                <br/>
                  <h3>Max Beckmann</h3>
                  <h5>First official interview</h5>
                  <hr/>
                  <div className="row">
                  <div className="col-2">
                  <div className="t-tag Patient">
                      Patient
                  </div>
                  </div>
                  <div className="col-3">Original language: German</div>
                  <div className="col"><button>Go to interview</button></div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/hp-max-portrait.jpg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>, 
          cssname: "InvMax1"
        },
        {
          node: <>
                <br/>
                  <h3>Max Beckmann</h3>
                  <h5>Feedback Interview</h5>
                  <hr/>
                  <div className="row">
                  <div className="col-2">
                  <div className="t-tag Patient">
                      Patient
                  </div>
                  </div>
                  <div className="col-3">Original language: German</div>
                  <div className="col"><button>Go to interview</button></div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/hp-max-portrait.jpg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>, 
          cssname: "InvMax2"
        },
        {
          node: <>
          <br/>
         <h3>Dr. Eva-Maria Berens</h3>
         <hr/>
         <div className="row">
         <div className="col-2">
         <div className="t-tag Academia">
          Ethics Committee
         </div>
         </div>
         <div className="col-3">Original language: German</div>
         <div className="col"><button>Go to interview</button></div>
         </div>
         <div className="row">
           <div className="col">
             <BlockQuoteB text="Quote" cite="Dr. Eva-Maria Berens"></BlockQuoteB>
           </div>
           <div className="col-3">
             <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/berens.jpg"/>
           </div>
         </div>
         <h4>Aim of contact</h4>
         <p>The aim of the interview was to get an answer to the question of whether we need an ethics vote for our project or not and to obtain guidelines for dealing with patient cells regarding ethical issues and data protection. </p>
         <h4>Insights</h4>
         <p>The discussion was very informative in terms of how we should approach this topic and focused primarily on the important factors that need to be considered when planning the handling of patient cells. These include which legal principles need to be observed, data protection, ethical considerations and, above all, detailed and specific information for the donor. It also made us look at the situation from many different angles and consider the risks of worst-case scenarios. Overall, this interview was very useful to us, and we were able to use the information we gained to develop a kind of guideline that allowed us to approach this sensitive topic, which was new to us, with a certain degree of confidence. </p>
         {/* <h4>Clarification</h4>
         <p></p> */}
         <h4>Implementation</h4>
         <p>Based on the knowledge we have gained, we have drawn up guidelines for our handling of the cells. We used this guide when handling the patient cells, to ensure they were handled in an ethically correct manner.  </p>
          </>,
          cssname: "Berens"
        },
        {
          node: <>
          <br/>
         <h3>Prof. Dr. Erhard Wischmeyer und Dr. Oliver Dräger </h3>
         <h4>Research Group Cellular Neurophysiology, Bielefeld University</h4>
         <hr/>
         <div className="row">
         <div className="col-2">
         <div className="t-tag Academia">
            Research Group
         </div>
         </div>
         <div className="col-3">Original language: German</div>
         <div className="col"><button>Got to Interview with Prof. Wischmeyer</button></div>
         </div>
         <div className="row">
           <div className="col">
             <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
           </div>
           <div className="col-3">
             <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg"/>
           </div>
         </div>
         <img className="img-right img-half" src="https://static.igem.wiki/teams/5247/photos/for-wiki-texts/hp-patch-clamp/20240625-184032.jpg"/>
         <div>
         <h4>Aim of contact</h4>
         <p>As part of our project, we aimed to demonstrate the functionality of the CFTR ion channel, after restoring
           it through our optimized Prime Editing, by using Patch-Clamp measurements. To ensure the optimal use of the
            Patch-Clamp and to gain an insight into electrophysiology, we asked experts from the medical faculty at
             Bielefeld University to critically examine our measurement planning. Prof. Dr. Erhard Wischmeyer, an
              experienced scientist in this field who has worked at the Max Planck Institute for Biophysical Chemistry
               in Göttingen, the development site of the Patch-Clamp technique<a href="desc-1"><sup>1</sup></a>, and currently leads the Cellular 
               Neurophysiology working group at Bielefeld University, seemed to be an ideal interviewee. His 
               knowledge and experience promised valuable insights and advice for conducting and optimizing our 
               experiments. </p>
         </div>
         <br/>
         <div className="row">
          <div className="col2punkt5">
              <img src="https://static.igem.wiki/teams/5247/photos/for-wiki-texts/hp-patch-clamp/bild-patch-clamp-isi-oliver.jpeg" />
            </div>
            <div className="col">
            <h4>Insights</h4>
            <p>Prof. Dr. Wischmeyer taught us about the workflow of the Patch-Clamp technique. He highlighted the need 
          for specialized electrodes and glass pipettes that must form a smooth surface devoid of the extracellular 
          matrix (ECM). Additionally, he pointed out that measuring CFTR conductivity with the Patch-Clamp technique 
          poses a technical challenge due to the low currents involved<a href="desc-2"><sup>2</sup></a>. He recommended using expression vectors 
          for overexpressing the CFTR gene in HEK cells instead of epithelial cells from a nasal swab to achieve 
          better results. Since Patch-Clamp measurements require a very sensitive testing environment, even 
          challenging for the most experienced scientists, Prof. Dr. Wischmeyer invited us to conduct the 
          measurements together with members of his group. 
        </p>
        <p>In addition to the Patch-Clamp technique, Prof. Dr. Wischmeyer informed us about E-cis measurements as a 
          current electrophysiological measurement method alongside the Patch-Clamp technique. This method allows 
          the measurement of the membrane potential above and below a monolayer of confluent cells<a href="desc-3"><sup>3</sup></a>. Consequently, 
          it enables precise measurement of conductivity dependent on CFTR expression. </p>
            </div>
         </div>
         
         
         <h4>Implementation</h4>  
          <div className="row align-items-center">
            <div className="col">
            <p>We decided to use HEK293T cells lines from Mattijs Bulcaen from KU Leuven [Link] which do overexpress the 
          correct CFTR and those which express CFTR with F508del for the Patch-Clamp measurements. To conduct the 
          Patch-Clamp experiments, we contacted the Cellular Neurophysiology group to perform the necessary 
          measurements. It was a pleasure to work together with Dr. Oliver Dräger, who is working as a post-doc for 
          the Cellular Neurophysiology working group at Bielefeld University. He taught us about the Patch-Clamp 
          method and spent his valuable time supporting our project by guiding our Patch-Clamp measurements. </p>
            <p>In summary, through the interview with Prof. Dr. Wischmeyer and the collaboration with his employee 
            Oliver Dräger, we gained valuable insights and optimized our approach to effectively investigate and 
            measure the functionality of the CFTR ion channel, thereby determining the efficiency of our Prime 
            Editing strategy. </p>
            </div>
            <div className="col-5">
            <img src="https://static.igem.wiki/teams/5247/photos/for-wiki-texts/hp-patch-clamp/bild-interssierte-wissenschaftler-oho.jpeg" style={{maxHeight: "300px"}}/>
            </div>
          </div>
          
          
          
          <h4>References</h4>
          {/*<!-- Citation num 1--> */}
      <li typeof="schema:ScolarlyArticle" role="doc-biblioentry" property="schema:citation" id="bielefeld-cebitec/human-practices#desc-1">
          <span property="schema:author" typeof="schema:Person">
              <span property="schema:Name"> Roth, F.</span>;
              <span property="schema:Name"> Draguhn, A.</span>
          </span>
          <span property="schema:name">&nbsp;Die Entwicklung der Patch-Clamp-Technik. </span>
          <i property="schema:publisher" typeof="schema:Organization"> Springer eBooks</i>
          <b property="issueNumber" typeof="PublicationIssue"> </b>,&nbsp;
          <span property="schema:pageBegin"> 1</span>-<span property="schema:pageEnd">14</span>
          (<time property="schema:datePublished" datatype="xsd:gYear" dateTime=" 2023">2023</time>).
          <a className="doi" href="https://doi.org/10.1007/978-3-662-66053-9_1"> doi: 10.1007/978-3-662-66053-9_1</a>
      </li>
      
      {/*<!-- Citation num 2--> */}
      <li typeof="schema:ScolarlyArticle" role="doc-biblioentry" property="schema:citation" id="desc-2">
          <span property="schema:author" typeof="schema:Person">
              <span property="schema:Name"> Mete, V.</span>
          </span>
          <span property="schema:name">&nbsp;Entwicklung und Validierung neuer nicht-invasiver Diagnosesysteme für Mucociliary Clearance Disorders (MCCD). </span>
          <i property="schema:publisher" typeof="schema:Organization"> Dissertation, Westfälische Wilhelms-Universität Münster</i>
          <b property="issueNumber" typeof="PublicationIssue">  </b>,&nbsp;
          <span property="schema:pageBegin"> </span>
          (<time property="schema:datePublished" datatype="xsd:gYear" dateTime=" 2023">2023</time>).
          <a className="doi" href="https://doi.org/10.17879/98958441905"> doi: 10.17879/98958441905</a>
      </li>
      
      {/*<!-- Citation num 3--> */}
      <li typeof="schema:ScolarlyArticle" role="doc-biblioentry" property="schema:citation" id="desc-3">
          <span property="schema:author" typeof="schema:Person">
              <span property="schema:Name"> Giaever, I.</span>;
              <span property="schema:Name"> Keese, C.</span>
          </span>
          <span property="schema:name">&nbsp;A morphological biosensor for mammalian cells. </span>
          <i property="schema:publisher" typeof="schema:Organization"> Nature</i>
          <b property="issueNumber" typeof="PublicationIssue"> 366</b>,&nbsp;
          <span property="schema:pageBegin"> 591</span>-<span property="schema:pageEnd">592</span>
          (<time property="schema:datePublished" datatype="xsd:gYear" dateTime=" 1993">1993</time>).
          <a className="doi" href="https://doi.org/10.1038/366591a0"> doi: 10.1038/366591a0</a>
      </li>
          
      
          </>,
          cssname: "InvWischmeyer"
        },
        {
          node: <>
                   <br/>
                  <h3>Nicole Friedlein</h3>
                  <hr/>
                  <div className="row">
                  <div className="col-2">
                  <div className="t-tag Ethics">
                      Phd 
                  </div>
                  </div>
                  <div className="col-3">Original language: German</div>
                  <div className="col"><button>Go to interview</button></div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>,
          cssname: "InvFriedlein"
        },
        {
          node: <>
          <br/>
         <h3>Rnahale</h3>
         <hr/>
         <div className="row">
         <div className="col-2">
         <div className="t-tag Industry">
             Beruf
         </div>
         </div>
         <div className="col">Original language: German</div>
         </div>
         <div className="row">
           <div className="col">
             <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
           </div>
           <div className="col-3">
             <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg"/>
           </div>
         </div>
         <h4>Aim of contact</h4>
         <p></p>
         <h4>Insights</h4>
         <p></p>
         <h4>Clarification</h4>
         <p></p>
         <h4>Implementation</h4>
         <p></p>
          </>,
          cssname: "InvRNale"
        },
        {
          node: <>
                  <br/>
                  <h3>Mattijs Bulcaen</h3>
                  <hr/>
                  <div className="row">
                  <div className="col-5">
                  <div className="t-tag Academia">
                      Phd. Student (Molecular Virology and Gene Therapy)
                  </div>
                  </div>
                  <div className="col-3">Original language: English</div>
                  <div className="col"><button>Go to interview</button></div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/mattijs.jpg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>,
          cssname: "InvBulcaen1"
        },
        {
          node: <>
                  <br/>
                  <h3>Mattijs Bulcaen</h3>
                  <h5>Feedback Interview</h5>
                  <hr/>
                  <div className="row">
                  <div className="col-5">
                  <div className="t-tag Academia">
                      Phd. Student (Molecular Virology and Gene Therapy)
                  </div>
                  </div>
                  <div className="col">Original language: English</div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/mattijs.jpg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>,
          cssname: "InvBulcaen2"
        },
        {
          node: <>
                  <br/>
                  <h3>Julia</h3>
                  <hr/>
                  <div className="row">
                  <div className="col-2">
                  <div className="t-tag Patient">
                      Parent
                  </div>
                  </div>
                  <div className="col-3">Original language: German</div>
                  <div className="col"><button>Go to interview</button></div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/julia.jpg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>,
          cssname: "InvJulia"
        },
        {
          node: <>
                  <br/>
                  <h3>Joshua Bauder</h3>
                  <hr/>
                  <div className="row">
                    <div className="col-1">
                      <div className="t-tag Patient">
                        Parent
                      </div>
                    </div>
                    <div className="col-3">Original language: English</div>
                    <div className="col"><button>Go to interview</button></div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>,
          cssname: "InvJoshua"
        },
        {
          node: <>
                  <br/>
                  <h3>Katrin Westhoff</h3>
                  <h5>Initial Interview</h5>
                  <hr/>
                  <div className="row">
                  <div className="col-2">
                  <div className="t-tag Medical">
                      Physiotherapist
                  </div>
                  </div>
                  <div className="col-3">Original language: German</div>
                  <div className="col"><button>See interview</button></div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="The more we know, the more opportunities we have." cite="Katrin Westhoff"></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/hp-katrin-portrait.jpg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <h4>Insights</h4>
                  <p></p>
      {/*             <h4>Clarification</h4>
                  <p></p> */}
                  <h4>Implementation</h4>
                  <p></p>
                  <button>Jump to visit</button> 
                </>,
          cssname: "InvWesthoff"
        },
        {
          node: <>
                  <br/>
                  <h3>Katrin Westhoff</h3>
                  <h5>Visit</h5>
                  <hr/>
                  <div className="row">
                  <div className="col-2">
                  <div className="t-tag Medical">
                      Physiotherapist
                  </div>
                  </div>
                  <div className="col">Original language: German</div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/hp-katrin-portrait.jpg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>,
          cssname: "BesWesthoff"
        },
        {
          node: <>
                  <br/>
                  <h3>Cristian-Gabriel Olariu</h3>
                  <hr/>
                  <div className="row">
                  <div className="col-2">
                  <div className="t-tag Medical">
                      Pediatrician
                  </div>
                  </div>
                  <div className="col">Original language: German</div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/olariu-cristian.jpg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>,
          cssname: "InvOlariu"
        },
        {
          node: <>
          <br/>
         <h3>Dr. Katharina Kolonko</h3>
         <hr/>
         <div className="row">
         <div className="col-2">
         <div className="t-tag Academia">
             Beruf
         </div>
         </div>
         <div className="col">Original language: German</div>
         </div>
         <div className="row">
           <div className="col">
             <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
           </div>
           <div className="col-3">
             <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/photos/hp/kolonko-neu.jpg"/>
           </div>
         </div>
         <h4>Aim of contact</h4>
         <p></p>
         <h4>Insights</h4>
         <p></p>
         <h4>Clarification</h4>
         <p></p>
         <h4>Implementation</h4>
         <p></p>
          </>,
          cssname: "InvKolonko"
        },
        {
          node: <>
          <br/>
         <h3>Prof. Dr. Christoph Weber</h3>
         <hr/>
         <div className="row">
         <div className="col-2">
         <div className="t-tag Academia">
             Beruf
         </div>
         </div>
         <div className="col">Original language: German</div>
         </div>
         <div className="row">
           <div className="col">
             <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
           </div>
           <div className="col-3">
             <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg"/>
           </div>
         </div>
         <h4>Aim of contact</h4>
         <p></p>
         <h4>Insights</h4>
         <p></p>
         <h4>Clarification</h4>
         <p></p>
         <h4>Implementation</h4>
         <p></p>
          </>,
          cssname: "InvWeber"
        },
        {
          node: <>
                   <br/>
                  <h3>Prof. Dr. Stefan Hammer</h3>
                  <hr/>
                  <div className="row">
                  <div className="col-2">
                  <div className="t-tag Academia">
                      Beruf
                  </div>
                  </div>
                  <div className="col">Original language: German</div>
                  </div>
                  <div className="row">
                    <div className="col">
                      <BlockQuoteB text="Quote" cite="."></BlockQuoteB>
                    </div>
                    <div className="col-3">
                      <img className="middle sechpro" src="https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg"/>
                    </div>
                  </div>
                  <h4>Aim of contact</h4>
                  <p></p>
                  <h4>Insights</h4>
                  <p></p>
                  <h4>Clarification</h4>
                  <p></p>
                  <h4>Implementation</h4>
                  <p></p>
                </>,
          cssname: "InvHammer"
        },
      
      ]
  